local MAJOR = "LibScriptableDisplayPluginComm-1.0"
local MINOR = 14

local PluginComm = LibStub:NewLibrary(MAJOR, MINOR)
if not PluginComm then return end
local AceComm = LibStub("AceComm-3.0", true)
assert(AceComm, MAJOR .. " requires AceComm-3.0")

-- @name PluginComm:New
-- @usage PluginComm:New(environment)
-- @parma environment This will be the environment when loadstring is called.
-- @return Nothing
function PluginComm:New(environment)
	environment.SendAddonMessage = AceComm.SendAddonMessage
end
